# coding: utf-8


from rpc.decorators import bind


@bind('api/multitopic/get_discuss')
def get_discuss():
    return 0


@bind('api/multitopic/get_top_multi_topic')
def get_top_multi(top_count=6):
    return []


@bind('api/multitopic/get_multi_topic_list')
def get_multi_list(type, start_num, count):
    return []
